doctype html
html
	head
		script(src="system.js")
		title Game
	body
		script.
			// set our baseURL reference path
			System.config({
				baseURL: '/js'
			});

			System.defaultJSExtensions = true;
			
			// loads /app/main.js
			System.import('Main.js');
